-- 基础信息
base_info = {
	group_id = 133315232
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 232001, gadget_id = 70500000, pos = { x = 53.148, y = 260.733, z = 2185.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 20 },
	{ config_id = 232002, gadget_id = 70500000, pos = { x = 82.650, y = 260.159, z = 2115.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 20 },
	{ config_id = 232003, gadget_id = 70500000, pos = { x = 56.395, y = 257.879, z = 2090.561 }, rot = { x = 0.000, y = 301.116, z = 0.000 }, level = 27, point_type = 3006, area_id = 20 },
	{ config_id = 232004, gadget_id = 70500000, pos = { x = 47.265, y = 259.308, z = 2215.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 20 },
	{ config_id = 232005, gadget_id = 70500000, pos = { x = 27.891, y = 249.712, z = 2109.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 232001, 232002, 232003, 232004, 232005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
